Subject: IAOC Website Updated

From: IETF Administrative Director <[email-masked]>
Date: Thu, 20 Jun 2013 11:59:14 -0700

One of the IAOC goals for 2013 was to update the IAOC website to improve
consistency, organization, linkage, and ease of use.

I am pleased to announce that the IAOC site has been updated and is available 
now for your use at <http://iaoc.ietf.org/>.

On the home page see a video of an Overview of the IAOC given by Chair Bob
Hinden in Orlando that includes a discussion of venue selection and IETF 
finances.  Also on the home page are recent announcements, as well as reports
from IANA, the RFC Editor, the IETF Chair, the NomCom Chair, and more.

The navigation bar makes it easy to find financial statements, minutes,
meeting sponsorship opportunities, and much more.

We hope you find this helpful, the IAOC as more transparent, and of course we
welcome your feedback.

Ray
IETF Administrative Director

PS:  Going to IETF 87 in Berlin?  The IAOC will be doing another overview
session there, Sunday July 28 at 3:00 PM.  Hope to see you there!